Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 14:21:31 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number Naweeth Ahamed                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi naweeth ahamed, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6818246222 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0330230009551     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:15 PM, 03rd Apr                   Abdulqader                    Hi Naweeth, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           06:15 PM, 03rd Apr                     Naweeth Ahamed                             06:15 PM, 03rd Apr                     Naweeth Ahamed                    Nobody called me yet then why is it showing customer has been rejected?           06:16 PM, 03rd Apr                   Reenad                   Kindly confirm your contact NO (966542964337) is it correct ?           06:16 PM, 03rd Apr                     Naweeth Ahamed                    Yes           06:16 PM, 03rd Apr                     Naweeth Ahamed                    +966542964337           06:17 PM, 03rd Apr                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:18 PM, 03rd Apr                     Naweeth Ahamed                    Please i am leaving for vacation           06:18 PM, 03rd Apr                     Naweeth Ahamed                    Kindly do the needful           06:19 PM, 03rd Apr                   Reenad                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution in your email: [email-masked]            06:19 PM, 03rd Apr                     Naweeth Ahamed                    Ok thanks again           06:19 PM, 03rd Apr                   Reenad                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:20 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5980216